.geography__container {
    padding: 96px 0;
}

.geography__map {
    width: 100%;
    max-width: 790px;
    height: 488px;
    border-radius: 16px;
}

.geography__map-wrapper {
    width: 100%;
    max-width: 790px;
}

.geography__wrapper {
    display: flex;
    flex-direction: row;
    gap: 36px;
    padding: 60px;
    border-radius: 28px;
    background-color: #FFF;
}

.geography__info {
    width: 100%;
    max-width: 854px;
    min-width: 854px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 36px;
}

.geography__title {
    color: var(--color-dark);
}

.geography__tabs {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -12px;
    border-bottom: 1px solid var(--color-optional);
    border-left: 1px solid var(--color-optional);
}

.geography__tab {
    padding: 12px 20px;
    border-top: 1px solid var(--color-optional);
    border-right: 1px solid var(--color-optional);
    color: var(--color-optional);
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    border-left: initial;
    flex: 1 1 128px;
    white-space: nowrap;
}

.geography__tab--active {
    background: var(--color-accent);
    color: #FFF;
}


.geography__tab:hover {
    background: var(--color-accent);
    color: #FFF;
    opacity: 0.8;
}

.geography__tab-content {
    display: none;
}

.geography__tab-content--active {
    display: block;
    color: var(--color-dark);
}

.geography__contacts-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 28px;
    margin-bottom: 24px;
}

.geography__contacts-col {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.geography__address, .geography__link {
    color: var(--color-dark) !important;
}

.geography__contacts {
    display: flex;
    gap: 16px;
}

.geography__socials {
    display: flex;
    gap: 16px;
}

.geography_social svg path {
	transition: fill 0.5s ease-in-out;
}

.geography_social:hover, 
.geography_social:focus, 
.geography_social:active {
	opacity: 1;
}

.geography_social:hover svg path {
	fill: var(--color-accent-hover);
}

.geography_social:focus svg path, 
.geography_social:active svg path {
	fill: var(--color-accent-active);
}

#map .infowindow-content {
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 9.701px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 11.641px */
}

#map .infowindow-content .title {
    color: #000;

    font-family: "Tenor Sans";
    font-size: 16.976px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    margin-bottom: 8px;
}

.geography__swiper-button-next {
    width: 24px;
    height: 24px;
    right: 0 !important;
}

.geography__swiper-button-next:after {
    content: none !important;
}

.geography__swiper-container {
    padding-right: 40px;
    position: relative;
}

.geography__photo {
    border-radius: 4px;
    height: 200px;
    object-fit: cover;
}

@media screen and (max-width: 1900px) {
    .geography__container {
        padding: 96px 60px;
    }
}

@media screen and (max-width: 1500px) {
    .geography__wrapper {
        flex-direction: column;
        padding-top: 144px;
        position: relative;
    }

    .geography__map-wrapper {
        max-width: none;
    }

    .geography__map {
        max-width: none;
        height: 291px;
    }

    .geography__info {
        min-width: 0;
        max-width: none;
    }

    .geography__title {
        position: absolute;
        top: 60px;
    }

    .geography__contacts-col {
        width: 100%;
        max-width: 587px;
    }
}

@media screen and (max-width: 1200px) {
    .geography__container {
        padding: 16px 36px;
    }

    .geography__wrapper {
        padding: 80px 36px 36px;
        gap: 16px;
        border-radius: 16px;
    }

    .geography__title {
        top: 36px;
        left: 50%;
        transform: translateX(-50%);
    }

    .geography__contacts-wrapper {
        padding-right: 0;
    }
}

@media screen and (max-width: 650px) {
    .geography__container {
        padding: 32px 8px;
    }

    .geography__wrapper {
        padding: 80px 16px 36px;
    }

    .geography__map {
        border-radius: 8px;
        height: 145px;
    }

    .geography__photo {
        height: 120px;
    }

    .geography__tab {
        font-size: 14px;
        flex: 1 1 80px;
    }

    .geography__contacts-wrapper {
        flex-direction: column;
        gap: 8px;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: 16px;
    }

    .geography__swiper-container {
        padding-right: 32px;
    }
}